• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

How do i configur Cocoon1.8 on Tomcar 3.2.1

 
Rinku Sharma
Greenhorn
Posts: 18
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi friends,
I am not able to configure cocoon1.8 over Tomcat 3.2.1 I went through the documentation provided for installation but couldnt do it.
Somebody please tell me how to configure.
bye,
amit
 
William Brogden
Author and all-around good cowpoke
Rancher
Posts: 13058
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The documentation is always your best source. Nobody is going to type some great long message repeating the documentation. It is up to you to give more details - what went wrong? what error message did you get?
Anyway, cocoon2 is probably the way to go right now, I just installed it in Tomcat 4 without a problem.
Bill
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic